.banner{
	margin-top: -80px;
	position: relative;
	width: 100%;
	height: calc(100vh + 80px);
	background-color: #F5F5F5;
	background-size: cover;
	background-position: center;
	transition: all .1s ease-out;
	background-image: url('../img/banner-1.jpg');
	animation: banner 12s infinite linear;
}
.banner-content{
	margin-top: 0px;
	padding: 0;
	width: 100%;
	height: calc(100vh + 20px);
	color: #FFF;
	background-color: rgba(0, 22, 40, .6);
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.banner-content h1{
	margin: 0;
	padding: 0;
	padding-bottom: 30px;
	font-size: 40px;
	text-align: center;
}
.banner-content a{
	text-decoration: none;
	color: #FFF;
	padding: 9px 20px;
	border: 1px solid #FFF;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
}
.banner-content a:hover{
	background-color: #fff;
	color: #333;
}
@keyframes banner{
	0%{
		background-image: url('../img/banner-1.jpg');
	}
	
	45%{
		background-image: url('../img/banner-1.jpg');
	}
	
	55%{
		background-image: url('../img/banner-2.jpg');
	}
	
	68%{
		background-image: url('../img/banner-2.jpg');
	}
	
	77%{
		background-image: url('../img/banner-3.jpg');
	}
    90%{
		background-image: url('../img/banner-3.jpg');
	}

}